@media(max-width:568px)
{
.navbar{padding:0}
.header.fixed-top{position:relative!important; background:#000}
.logo-img{max-width:250px}
.video-content h1{font-size: 30px;}
.video-content h5{font-size:22px}
/* .intro-thumb{padding: 0 100px 100px 0} */
/* .intro-thumb .intro-img-3{ */
	/* height: 150px; */
    /* width: 190px; */
    /* bottom: 110px; */
/* } */
/* .intro-thumb .intro-img-1 { */
    /* height: 240px; */
    /* width: 240px; */
/* } */
/* .intro-thumb .intro-img-2{ */
	/* left: 50px; */
    /* height: 165px; */
    /* width: 225px; */
/* } */
.c-title h3{font-size:1.5rem}
p, .box{font-size:19px}
.c-title h2{font-size:2.5rem}
.c-title p {
    font-size: 19px;
}
.tour_packages .sppb-addon-title {
    font-size: 35px;
}
.feature .feature-box .iconset::before {
    background: #78a724 none repeat scroll 0 0;
    content: "";
    height: 190%;
    left: 65%;
    position: absolute;
    top: -27px;
    width: 1px;
    z-index: -1;
}
}
@media(max-width:767px){
	.navbar{padding:0}
	.header .container{margin:0}
	.video-content h1{font-size: 40px;}
.video-content h5{font-size:30px}
/* .intro-thumb { */
    /* padding: 0 41px 100px 0; */
/* } */
/* .intro-thumb .intro-img-3{ */
	/* height: 119px; */
    /* width: 150px; */
    /* bottom: 110px; */
/* } */
/* .intro-thumb .intro-img-1 { */
    /* height: 180px; */
    /* width: 240px; */
/* } */
/* .intro-thumb .intro-img-2{ */
	/* left: 39px; */
    /* height: 125px; */
    /* width: 180px; */
/* } */
.c-title h3{font-size:1.5rem}
p, .box{font-size:19px}
.c-title h2{font-size:2.5rem}
.c-title p {
    font-size: 19px;
}
.tour_packages .sppb-addon-title {
    font-size: 35px;
}
 #myCarousel .carousel-inner .carousel-item{background-position:50% !important}
 #myCarousel .carousel-inner .carousel-item:nth-child(3){
	 background-position:75% !important;
 }
 #myCarousel .carousel-inner .carousel-item:nth-child(2){background-position: 35% !important;}
}